biome_css_formatter 0.5.7

Biome's CSS formatter
Documentation
.empty {  }
.oneDeclaration { color     : blue; }
.multipleDeclarations { color     : blue   ;  background-color  : red; }

.newline {
    color: blue; background-color: red;
}
.no-trailing-semi {
    color: blue
}

.empty-line {
    color: blue;
    
    background-color: red;
}
.grouping {
color: blue   ;color: green    ;
    color  : red ;
    

        background-color:      red;
    font-size:   12px;
    
    
    font-weight   :   700;
}